recovery:
  state:
    round: 307
    hash: "9cf6c2a17d4db5b81d41db45a1500dd3255bbe07b0d900f000ef1b7dec7bec081329dfd6e6c82209532e93098b08eab9"
    timestamp: "2025-10-18T05:47:35.222297Z"
  bootstrap: null
  package: null
  stream: null
